
CREATE TABLE GA1P0GRP (
       GROUPID              VARCHAR(38) NOT NULL,
       TREEID               VARCHAR(38) NOT NULL,
       NAMN                 VARCHAR(100) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL
);

